@charset "UTF-8";

/*
化粧品[DB1]エッセンスイン CC PC用
-------------------------------------------------- */
#db13918b .m-ttl03.m-ttl03--colorC.u-mb--M {
    margin-bottom: 0!important;
}

#db13918b {
	background: #fff9f5;
}

#db13918b .inner {
	max-width: 600px;
	margin:0 auto;
}

#db13918b img  {
    max-width: 100%;
}